$general-gray-color: #4e4e4e;
$post-subtitle-color: #7c7c7c;
$wrapper-color: #5c5c5c;
$footer-title-color: #fefefe;
$footer-wrapper-color: #d1d1d1;
$fullscaleformat-background-color: #e5e5e5;
$first-header-menu-item-color: #3fb1b1;
